package com.hdkj.lt.core.rest.model;

/**
 * @Description:
 * @Author: wenhao
 * @Create: 2024/03/29 14:28
 * @Version: 1.0
 */
public abstract class AbstractCallResponseEntity {

    public abstract Object getCode();

    public abstract Object getData();

    public abstract String getMsg();

}
